{% extends "admin/widget/form_widget.twig" %}
{% block widget_form_params %}
<tr>
    <td><span class="etq_form">Mostrar paginador</span></td>
    <td><input type="checkbox" name="params[paginador]" id="params_paginador" value="Y" {% if params.paginador == "Y" %}checked{% endif %}/></td>
</tr>
<tr>
    <td><span class="etq_form">Mostrar controles</span></td>
    <td><input type="checkbox" name="params[controles]" id="params_controles" value="Y" {% if params.controles == "Y" %}checked{% endif %}/></td>
</tr>
<tr>
    <td><span class="etq_form">Mostrar t&iacute;tulos</span></td>
    <td><input type="checkbox" name="params[titulos]" id="params_titulos" value="Y" {% if params.titulos == "Y" %}checked{% endif %}/></td>
</tr>
<tr>
    <td><span class="etq_form">N&uacute;mero de items visibles</span></td>
    <td><input type="text" name="params[items]" id="params_items" value="{{ params.items }}" /></td>
</tr>
<tr>
    <td><span class="etq_form">Breakpoints</span></td>
    <td><input type="text" name="params[breakpoints]" id="params_breakpoints" value="{{ params.breakpoints }}" /></td>
</tr>
{% endblock %}

{% block widget_lista_items %}
{% if widget.id > 0 %}
    {% include 'admin/widget/slider/lista_items.twig' with { 'items' : widget.itemsSlider.get, 'urlImg' : urlImg } %}
{% else %}
    <p>Primero guarde el slider para poder a&ntilde;adir items</p>
{% endif %}
{% endblock %}